View Issue Details

IDProjectCategoryView StatusLast Update
0001756Ham Radio DeluxeBugpublic2017-06-19 21:24
ReporterKB3NPH 
Assigned Touser36 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.8.323 
Summary0001756: Locator/State in DM ALE not populating from QRZ
DescriptionV6.2.72.311 on my machine.

The state and the locator are not populating in the ALE from the QRZ Lookup as they should. People are going to complain about this one if they catch it.
TagsNo tags attached.
ModuleDM780
Sub-Module(select)
Testing

Relationships

Activities

user36

2015-01-06 19:34

  ~0000598

Appears to be resolved in build 322.

user36

2015-01-06 20:38

  ~0000606

Fixed in build 322.

Issue History

Date Modified Username Field Change
2014-12-02 13:45 KB3NPH New Issue
2015-01-06 19:34 user36 Note Added: 0000598
2015-01-06 19:34 user36 Status new => resolved
2015-01-06 19:34 user36 Resolution open => fixed
2015-01-06 19:34 user36 Assigned To => user36
2015-01-06 20:38 user36 Note Added: 0000606
2015-01-06 20:38 user36 Status resolved => closed
2015-01-06 20:48 user36 Project @9@ => Ham Radio Deluxe
2015-09-30 12:01 WA9PIE Fix Build => (select)
2015-09-30 12:01 WA9PIE Module => (select)
2015-09-30 12:01 WA9PIE Release => (select)
2015-09-30 12:01 WA9PIE Proposed Release => TBD
2015-09-30 12:01 WA9PIE Summary Beta Bug: Locator/State in DM ALE not populating from QRZ => Locator/State in DM ALE not populating from QRZ
2015-09-30 13:14 WA9PIE Module (select) => DM780
2015-09-30 13:33 WA9PIE Category General => Bug
2017-06-19 21:24 WA9PIE Fixed in Version => 6.2.8.323
2017-06-19 21:24 WA9PIE Sub-Module => (select)